
/* ****************** 1칸 레이아웃  ****************** */

.layout_74611_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_74611_ > div:after {content:''; display:block; clear:both;}
.layout_74611_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74611_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_75909_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;border-radius:30px;}
.img_75909_ * {box-sizing:border-box;}
.img_75909_ a {display:block; text-decoration:none;}
.img_75909_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75646_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_75646_ > div:after {content:''; display:block; clear:both;}
.layout_75646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75646_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_75667_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_75667_.style_line a {background:transparent; color:#5da02c;}
.button_75667_.space_normal a {padding:.6em 1.2em;}
.button_75667_.space_wide a {padding:.6em 2em;}
.button_75667_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
